<!DOCTYPE html>
<!--writePasswordsHashesSalted:-->
<!--passwordClue:-->
<html>
    <head>
        <script src="aotra.js" charset="UTF-8" type="text/javascript" data-keep="true"></script>
    </head>
    <body>
        <div id="aotraScreenDiv" data-keep="true"></div>
        <script data-keep="true">aotraScreenJSFooterInit();</script>
        <script id="xmlModel" type="application/xml" data-keep="true"><aotraScreen></aotraScreen></script>
    </body>
</html>
